CVE-2000-0440

2000-05-01T00:00:00
ID CVE-2000-0440
Type cve
Reporter NVD
Modified 2008-09-10T15:04:41

Description

NetBSD 1.4.2 and earlier allows remote attackers to cause a denial of service by sending a packet with an unaligned IP timestamp option.